/* NSButton (Cancel) : <title:Cancel> (oid:10) */
"Cancel" = "Otkaži";

/* NSPanel (Change directory) : <title:Change directory> (oid:5) */
"Change directory" = "Promeni direktorijum";

/* NSTextField (Enter the pathname to list:) : <title:Enter the pathname to list:> (oid:14) */
"Enter the pathname to list:" = "Upišite putanju do liste:";

/* NSButton (Go) : <title:Go> (oid:9) */
"Go" = "Idi";

/* NSTextField (Go to folder) : <title:Go to folder> (oid:7) */
"Go to folder" = "Idi u fasciklu";

